@charset "utf-8";

/* ==================================================================================================== *
 *
 *     WEBIS THEME DESIGN STYLE SHEET - PAGE
 *     COPYRIGHT © WEBIS.KR ALL RIGHTS RESERVED.
 *
 * ==================================================================================================== */

/* WEBIS THEME DESIGN : PAGE > COMMON */
.ws_top_intro01_wrap .es_content_area .bs_icon {background-image:url('../img/page/top_icon01.png');background-repeat:no-repeat}
.ws_page_content_wrap {margin-top:5rem;margin-bottom:7rem}
.ws_title.ws_bullet01  {font-size:2rem}
.ws_desc {padding:3rem;border-radius:1rem}

.ws_content19_wrap .es_content_area .bs_content_box .is_icon {background-image:none}

/* COMMON : 탭메뉴 */
.ws_tab_wrap .es_content_area .bs_tab_active {background:#121212;color:#FFF}
.webis_tab_content_area {display:none}
.webis_tab_content_active {display:block}
.ws_tab02_wrap .es_content_area .bs_list_box .is_tab_menu {margin-top:-1px;margin-left:-1px;border:1px solid #DDD}

.ws_content19_ask_wrap .es_content_area {border-radius:1rem}
.ws_content19_ask_wrap .es_content_area .bs_content_box {align-items:center}
.ws_content19_ask_wrap .es_content_area .bs_content_box .is_icon {text-align:center}
.ws_content19_ask_wrap .es_content_area .bs_content_box .is_icon i {font-size:5rem;line-height:10rem}
.ws_content19_ask_wrap .es_content_area .bs_content_box .is_text_field .ss_desc {margin-top:1rem;font-size:2rem}

/* IMAGE */
.ws_image_wrap {}
.ws_image_wrap img {max-width:100%;border-radius:0.7rem}

/* TITLE DESIGN */
.ws_title {font-size:2.3rem}
.ws_sub_title {font-weight:500;font-size:1.9rem}

/* DESC DESIGN */
.ws_desc {color:#333;font-size:1.7rem}

/* BULLET DESIGN */
.ws_bullet01:before {border-radius:5rem}

/* STEP DESIGN */
.ws_step01_wrap .es_content_area .bs_list_box {padding:2.5rem;border-radius:0.7rem}

.ws_step04_wrap .es_content_area .bs_list_box {border-radius:0.7rem}

/* CONTENT DESIGN */
.ws_content11_wrap .es_content_area .bs_list_box {border-radius:0.7rem}
.ws_content12_wrap .es_content_area .bs_content_box ul .is_list_field .ss_inner {border-radius:0.7rem}

/* 상단안내 DESIGN  */
.ws_top_intro01_wrap .es_content_area .bs_content_box .is_desc {color:#333}

/* 인사말 */
.ws_page_greeting_wrap .ws_greet01_wrap .es_content_area .bs_image_box {margin-top:auto}


/* 법인소개 */
.ws_greet02_wrap .es_content_area .bs_title_box {padding:3rem 7rem;background-color:#FFF;border:1px solid #DDD;border-radius:1rem 10rem 1rem 10rem}
.ws_greet02_wrap .es_content_area .bs_title_box .is_image_field {width:30%;text-align:center} 
.ws_greet02_wrap .es_content_area .bs_content_box {width:80%;margin:0 auto}
.ws_page_company_wrap .ws_table02_wrap {border-top:2px solid #121212}
.ws_page_company_wrap .es_content_area .bs_text_box .is_title {display:block;margin-bottom:1rem;color:#121212;font-size:1.8rem}
.ws_page_company_wrap .es_content_area .bs_text_box .is_sign {display:block;margin-top:3rem;color:#121212}
.ws_content07_wrap .es_content_area .bs_content_box .is_desc_field {min-height:auto}

/* 미션·윤리경영 */ 
.ws_page_mission_wrap {}
.ws_page_mission_wrap .es_title_box {}
.ws_page_mission_wrap .es_title_box .bs_title {display:block;font-size:2.5rem;color:#777}
.ws_page_mission_wrap .es_title_box .bs_label {display:block;font-size:1.4rem;color:#777;font-weight:400}
.ws_page_mission_wrap .es_content_area {display:flex;flex-wrap:wrap;margin-bottom:3rem}
.ws_page_mission_wrap .es_content_area .bs_title_box {display:flex;justify-content:center;flex-direction:column;width:15%;min-height:16rem;background-color:#EEE;border-radius:1rem}
.ws_page_mission_wrap .es_content_area .bs_title_box .is_title {display:block;font-size:2.5rem;color:#FFF;text-align:center;font-weight:500}
.ws_page_mission_wrap .es_content_area .bs_title_box .is_label {display:block;font-size:1.8rem;color:#FFF;text-align:center}
.ws_page_mission_wrap .es_content_area .bs_content_box {display:flex;align-items:center;justify-content:center;width:calc(85% - 1rem);margin-left:1rem;background-color:#F7F7F7;text-align:center;border-radius:1rem}
.ws_page_mission_wrap .es_content_area .bs_content_box .is_desc {font-size:3rem;border-radius:1rem;color:#000;font-weight:500}

.ws_page_mission_wrap .es_mission_area {}
.ws_page_mission_wrap .es_mission_area .bs_label {}
.ws_page_mission_wrap .es_mission_area .bs_title_box  {background-color:#064A95}
.ws_page_mission_wrap .es_mission_area .bs_content_box {}
.ws_page_mission_wrap .es_mission_area .bs_content_box .is_desc {}
.ws_page_mission_wrap .es_mission_area .bs_content_box .is_desc .ss_point {color:#064A95;font-weight:bold}
.ws_page_mission_wrap .es_vision_area {}
.ws_page_mission_wrap .es_vision_area .bs_label {}
.ws_page_mission_wrap .es_vision_area .bs_title_box  {background-color:#068895}
.ws_page_mission_wrap .es_vision_area .bs_content_box {}
.ws_page_mission_wrap .es_vision_area .bs_content_box .is_desc {}
.ws_page_mission_wrap .es_vision_area .bs_content_box .is_desc .ss_point {color: #121212;box-shadow: inset 0px -15px 0px 0px rgba(135 192 253 / 50%)}
.ws_page_mission_wrap .es_motto_area {}
.ws_page_mission_wrap .es_motto_area .bs_label {}
.ws_page_mission_wrap .es_motto_area .bs_title_box  {background-color:#5059A4}
.ws_page_mission_wrap .es_motto_area .bs_content_box {}
.ws_page_mission_wrap .es_motto_area .bs_content_box .is_desc {font-weight:bold}
.ws_page_mission_wrap .es_values_area  {}
.ws_page_mission_wrap .es_values_area .bs_title_box  {background-color:#89ADBC}
.ws_page_mission_wrap .es_values_area .bs_content_box {}
.ws_page_mission_wrap .es_values_area .bs_content_box .is_desc {background-color:#EEE}
.ws_page_mission_wrap .es_values_area .bs_content_box .is_ul_field {display:flex;justify-content:center;width:100%;text-align:center}
.ws_page_mission_wrap .es_values_area .bs_content_box .is_ul_field .ss_list {display:flex;justify-content:center;flex-direction:column;width:33%;margin:0 2rem;padding:3rem}
.ws_page_mission_wrap .es_values_area .bs_content_box .is_ul_field .ss_list .ks_icon {display:block;width:10rem;height:10rem;margin:0 auto;background-image:url('../img/page/mission_icon.png');background-size:cover;background-repeat:no-repeat;background-color:#FFF;border-radius:50%}
.ws_page_mission_wrap .es_values_area .bs_content_box .is_ul_field .ss_list:nth-child(1) .ks_icon {background-position:center 0}
.ws_page_mission_wrap .es_values_area .bs_content_box .is_ul_field .ss_list:nth-child(2) .ks_icon {background-position:center -10rem}
.ws_page_mission_wrap .es_values_area .bs_content_box .is_ul_field .ss_list:nth-child(3) .ks_icon {background-position:center -20rem}
.ws_page_mission_wrap .es_values_area .bs_content_box .is_ul_field .ss_list .ks_title {display:block;margin:1rem 0;font-size:2.5rem;color:#000}
.ws_page_mission_wrap .es_values_area .bs_content_box .is_ul_field .ss_list .ks_label {display:block;font-size:1.8rem} 

.ws_page_mission_wrap .es_strategic_area {overflow-x:auto}
.ws_page_mission_wrap .es_strategic_area .bs_bg_color01:before {background-color:#848bad}
.ws_page_mission_wrap .es_strategic_area .bs_bg_color02:before {background-color:#068895}
.ws_page_mission_wrap .es_strategic_area .bs_bg_color03:before {background-color:#5059A4}
.ws_page_mission_wrap .es_strategic_area .bs_label_num {display:inline-block;margin-bottom:10px;padding:1px 10px;background-color:#EEE;color:#787878;font-size:1.2rem;border-radius:5rem}
.ws_page_mission_wrap .ws_table04_wrap table tbody tr td {vertical-align:top}
.ws_page_mission_wrap .ws_table04_wrap table tbody tr td:before,
.ws_page_mission_wrap .ws_table04_wrap table tbody tr td:after {background-color:#f5f5f5}
.ws_page_mission_wrap .ws_table04_wrap table thead tr th {padding:4rem 1.5rem}
.ws_page_mission_wrap .ws_table04_wrap .ws_table04_wrap table tbody tr th, .ws_page_mission_wrap .ws_table04_wrap table tbody tr td {padding:3rem 1.5rem}

/* 기관연혁 */
.ws_page_history_wrap .ws_tab01_wrap {margin-bottom:7rem}
.ws_page_history_wrap .ws_tab01_wrap .es_content_area .bs_list_box:first-child {border-radius:0.7rem 0 0 0.7rem}
.ws_page_history_wrap .ws_tab01_wrap .es_content_area .bs_list_box:last-child {border-radius:0 0.7rem 0.7rem 0}

/* 조직도 DESIGN */ 
.ws_organ01_wrap .es_content_area .bs_center_box {padding-bottom:4rem}
.ws_organ01_wrap .es_content_area .bs_center_box:before {content:'';display:block;position:absolute;top:0;left:50%;width:1px;height:100%;background-color:#DDD;z-index:-1}
.ws_organ01_wrap .es_content_area .bs_center_box .is_text {width:20rem;margin:0 auto}
.ws_organ01_wrap .es_content_area .bs_center_box.bs_center01 {}
.ws_organ01_wrap .es_content_area .bs_center_box.bs_center01 .is_text {position:relative;width:15rem;height:15rem;border-radius:50%;background-color:#ffbf00}
.ws_organ01_wrap .es_content_area .bs_center_box.bs_center01 .is_text:before {content:'';position:absolute;top:50%;left:50%;width:20rem;height:20rem;transform:translate(-50%,-50%);border-radius:50%;background-color:#ffbf00;opacity:0.3;z-index:-1}
.ws_organ01_wrap .es_content_area .bs_center_box.bs_center02 {clear:both;padding-top:3rem}
.ws_organ01_wrap .es_content_area .bs_center_box.bs_center02 .is_text {background-color:#064A95}
.ws_organ01_wrap .es_content_area .bs_center_box.bs_center03 .is_text {background-color:#068895}
.ws_organ01_wrap .es_content_area .bs_center_box.bs_center04 .is_text {background-color:#203755}
.ws_organ01_wrap .es_content_area .bs_side_box {position:absolute}
.ws_organ01_wrap .es_content_area .bs_side_box:before {display:none}
.ws_organ01_wrap .es_content_area .bs_side_box .is_list_area li {position:relative;margin:1rem 0}
.ws_organ01_wrap .es_content_area .bs_side_box .is_list_area li:before  {content:'';position:absolute;top:50%;right:100%;width:10rem;height:1px;background-color:#DDD;z-index:-1}
.ws_organ01_wrap .es_content_area .bs_side_box .is_text {width:20rem;height:5rem;border:1px solid #DDD;background-color:#FFF;color:#121212}
.ws_organ01_wrap .es_content_area .bs_side_box.bs_left {position:absolute;top:34rem;left:5rem;transform:translateX(0%)}
.ws_organ01_wrap .es_content_area .bs_side_box.bs_left:before {content:'';display:block;position:absolute;top:50%;left:100%;transform:translateY(-50%);width:35.5rem;height:1px;background-color:#DDD;z-index:-1}
.ws_organ01_wrap .es_content_area .bs_side_box.bs_left .is_text {}
.ws_organ01_wrap .es_content_area .bs_side_box.bs_right {position:absolute;top:30rem;right:5rem;transform:translateX(0%)}
.ws_organ01_wrap .es_content_area .bs_side_box.bs_right .is_text {}
.ws_organ01_wrap .es_content_area .bs_side_box .is_list_area {position:relative}
.ws_organ01_wrap .es_content_area .bs_side_box .is_list_area:before {content:'';display:block;position:absolute;top:50%;left:-25rem;transform:translateY(-50%);width:15rem;height:1px;background-color:#DDD;z-index:-1}
.ws_organ01_wrap .es_content_area .bs_side_box .is_list_area:after {content:'';position:absolute;top:50%;left:-10rem;transform:translateY(-50%);width:1px;height:60px;background-color:#DDD}
.ws_organ01_wrap .es_content_area .bs_bottom_box {}
.ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field {display:flex;align-items:flex-start;gap:1rem}
.ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field:before {content:'';display:block;position:absolute;top:0;left:50%;width:89%;height:1px;background-color:#DDD;-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-webkit-transform:translateX(-50%);transform:translateX(-50%);z-index:-1}
.ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list {flex:1;padding-top:4rem}
.ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list:before {content:'';display:block;position:absolute;top:0;left:50%;width:1px;height:100%;background-color:#DDD;z-index:-1}
.ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_text {background-color:#EEE;color:#121212} 
.ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_text strong {font-weight:400}

/* 조직도 팝업 */
.ws_popup_wrap {display:none;position:fixed;top:0;left:0;width:100%;height:100%;background-color:rgba(0,0,0,.4);z-index:999999}
.ws_popup_wrap .es_content_area {position:absolute;top:50%;left:50%;width:90rem;max-height:60rem;background-color:#FFF;transform:translate(-50%, -50%)}
.ws_popup_wrap .es_content_area .bs_title {display:block;height:7rem;padding:0 15px;border-bottom:1px solid #DDD;color:#000;font-size:1.8rem;line-height:7rem;text-align:left}
.ws_popup_wrap .es_content_area .bs_table_box {max-height:40rem;margin:3rem;overflow-y:auto}
.ws_popup_wrap .es_content_area .bs_table_box table tbody tr td ul {text-align:left}
.ws_popup_wrap .es_content_area .bs_button_box {margin-bottom:3rem;text-align:center}
.ws_popup_wrap .es_content_area .bs_button_box .is_btn {display:inline-block;padding:1rem 3rem;background-color:#222;color:#FFF;;border-radius:3px !important}
.ws_popup_wrap .es_content_area .bs_close_btn {position:absolute;top:0;right:0;width:7rem;height:7rem;color:#000 !important;font-size:3rem;line-height:7rem;text-align:center}

/* 서비스제공과정 */
.ws_page_overview_wrap .ws_content19_wrap .es_content_area {border-radius:1.5rem;border-bottom:0.8rem solid #DDD}
.ws_page_overview_wrap .ws_content19_wrap .es_content_area .bs_content_box .is_icon {box-shadow:0 0.4rem 1.2rem rgba(122,122,122,.12);background-image:url('/webis/global/img/content/job_business_icon01.png')}
.ws_page_overview_wrap .ws_dl_list03_wrap .es_1st_dl .bs_1st_dt  {color:#FFF}

/* 권익옹호지원 */
.ws_page_advocacy_wrap .ws_content19_ask_wrap .es_content_area .bs_content_box .is_icon {background-image:none}
.ws_page_advocacy_wrap .ws_step04_wrap .es_content_area .bs_list_box {width:calc(100% / 6 - 2rem)}

/* 시설안내 */
.ws_page_facility_wrap .ws_content21_wrap .es_content_area {align-items:flex-start;border-radius:1.5rem}
.ws_page_facility_wrap .ws_content21_wrap .es_content_area .bs_image_box img {max-width:100%;border-radius:1.5rem}
.ws_page_facility_wrap .ws_tab06_wrap .es_content_area .bs_list_box {border-radius:50px}
.ws_page_facility_wrap .ws_facility01_wrap .es_content_area .bs_image_box img {border-radius:1.5rem 7rem 0 1.5rem}
.ws_page_facility_wrap .ws_facility01_wrap .es_content_area .bs_text_box .is_tab_field {border-radius:0 7rem 1.5rem 0}

/* 오시는길 */
.ws_page_location_wrap .ws_content20_wrap .es_content_area .bs_list_box .is_inner .ss_title .ks_icon {background-image:url('/webis/global/img/content/location_icon01.png')}

/* 복지관사업안내 */
.ws_page_business01_wrap .es_title_area {display:flex;align-items:flex-end;justify-content:center;flex-wrap:wrap;gap:2rem;margin:5rem 0}
.ws_page_business01_wrap .es_title_area .bs_content_box {width:calc(100% - 290px - 2rem);padding:4rem 4rem 4rem 8rem;margin-left:-8rem;border:1px solid #DDD;border-radius:0 10rem 1rem 0;z-index:-1}
.ws_page_business01_wrap .es_title_area .bs_content_box .is_title {font-size:3rem;color:#121212}
.ws_page_business01_wrap .es_title_area .bs_content_box .is_text {margin-top:2rem;padding-top:2rem;border-top:1px dashed #DDD;font-size:1.6rem;line-height:1.8}

.ws_page_business02_wrap .ws_content15_wrap {}
.ws_page_business02_wrap .ws_content15_wrap .es_content_area {}
.ws_page_business02_wrap .ws_content15_wrap .es_content_area .bs_content_box .is_content_field {align-items:flex-start}
.ws_page_business02_wrap .ws_content15_wrap .es_content_area .bs_content_box .is_content_field .ss_icon {border-radius:2rem;border:1px dashed #DDD;background-image:url('/webis/global/img/content/job_business_icon01.png')}
.ws_page_business02_wrap .ws_content15_wrap .es_content_area .bs_content_box .is_content_field .ss_icon01 {border-color:#4B9DFF;background-color:#EDF5FF}
.ws_page_business02_wrap .ws_content15_wrap .es_content_area .bs_content_box .is_content_field .ss_icon02 {border-color:#FFCD1C;background-color:#FFF9E5}
.ws_page_business02_wrap .ws_content15_wrap .es_content_area .bs_content_box .is_content_field .ss_icon03 {border-color:#3BB179;background-color:#EBFAF5}
.ws_page_business02_wrap .ws_content15_wrap .es_content_area .bs_content_box .is_content_field .ss_icon04 {border-color:#9B8EC3;background-color:#F5F3F9}
.ws_page_business02_wrap .ws_content15_wrap .es_content_area .bs_image_box .is_image_field img {border-radius:0.7rem}
.ws_page_business02_wrap .ws_step06_wrap {}
.ws_page_business02_wrap .ws_step01_wrap .es_content_area .bs_list_box .is_icon {display:inline-block;width:10rem;height:10rem;background-image:url('../img/page/business02_icon.png');background-size:cover}
.ws_page_business02_wrap .ws_step01_wrap .es_content_area .bs_list_box .is_icon01 {background-position:0 0rem}
.ws_page_business02_wrap .ws_step01_wrap .es_content_area .bs_list_box .is_icon02 {background-position:0 -10rem}
.ws_page_business02_wrap .ws_step01_wrap .es_content_area .bs_list_box .is_icon03 {background-position:0 -20rem}
.ws_page_business02_wrap .ws_step01_wrap .es_content_area .bs_list_box .is_icon04 {background-position:0 -30rem}
.ws_page_business02_wrap .ws_step01_wrap .es_content_area .bs_list_box .is_icon05 {background-position:0 -40rem}
.ws_page_business02_wrap .ws_step01_wrap .es_content_area .bs_list_box .is_icon06 {background-position:0 -50rem}
.ws_page_business02_wrap .ws_content16_wrap .es_content_area {background-color:#FFF;border-radius:1rem}
.ws_page_business02_wrap .ws_content16_wrap .es_content_area .bs_image_box img {border-radius:1rem}

.ws_page_business03_wrap .ws_step01_wrap .es_content_area .bs_list_box .is_icon {display:inline-block;width:10rem;height:10rem;background-image:url('../img/page/business03_icon.png');background-size:cover}
.ws_page_business03_wrap .ws_step01_wrap .es_content_area .bs_list_box .is_icon01 {background-position:0 0rem}
.ws_page_business03_wrap .ws_step01_wrap .es_content_area .bs_list_box .is_icon02 {background-position:0 -10rem}
.ws_page_business03_wrap .ws_step01_wrap .es_content_area .bs_list_box .is_icon03 {background-position:0 -20rem}
.ws_page_business03_wrap .ws_step01_wrap .es_content_area .bs_list_box .is_icon04 {background-position:0 -30rem}
.ws_page_business03_wrap .ws_step01_wrap .es_content_area .bs_list_box .is_icon05 {background-position:0 -40rem}
.ws_page_business03_wrap .ws_step01_wrap .es_content_area .bs_list_box .is_icon06 {background-position:0 -50rem}
.ws_page_business03_wrap .ws_step01_wrap .es_content_area .bs_list_box .is_icon07 {background-position:0 -60rem}
.ws_page_business03_wrap .ws_step01_wrap .es_content_area .bs_list_box .is_icon08 {background-position:0 -70rem}
.ws_page_business03_wrap .ws_step01_wrap .es_content_area .bs_list_box .is_icon09 {background-position:0 -80rem}


.ws_page_business04_wrap .ws_step01_wrap .es_content_area .bs_list_box .is_icon {display:inline-block;width:10rem;height:10rem;background-image:url('../img/page/business04_icon.png');background-size:cover}
.ws_page_business04_wrap .ws_step01_wrap .es_content_area .bs_list_box .is_icon01 {background-position:0 0rem}
.ws_page_business04_wrap .ws_step01_wrap .es_content_area .bs_list_box .is_icon02 {background-position:0 -10rem}
.ws_page_business04_wrap .ws_step01_wrap .es_content_area .bs_list_box .is_icon03 {background-position:0 -20rem}
.ws_page_business04_wrap .ws_step01_wrap .es_content_area .bs_list_box .is_icon04 {background-position:0 -30rem}
.ws_page_business02_wrap .ws_content15_wrap .es_content_area .bs_content_box .is_content_field {align-items:flex-start}
.ws_page_business04_wrap .ws_content15_wrap .es_content_area .bs_content_box .is_content_field .ss_icon {border-radius:2rem;border:1px dashed #DDD;background-image:url('/webis/global/img/content/job_business_icon01.png')}
.ws_page_business04_wrap .ws_content15_wrap .es_content_area .bs_content_box .is_content_field .ss_icon01 {border-color:#DDD;background-color:#F8F8F8;background-position: 0 -8rem}
.ws_page_business04_wrap .ws_content15_wrap .es_content_area .bs_content_box .is_content_field .ss_icon02 {border-color:#FFCD1C;background-color:#FFF9E5;background-position: 0 -8rem}
.ws_page_business04_wrap .ws_content15_wrap .es_content_area .bs_content_box .is_content_field .ss_icon03 {border-color:#4B9DFF;background-color:#EDF5FF;background-position: 0 -8rem}
.ws_page_business04_wrap .ws_content19_wrap .es_content_area .bs_content_box .is_icon {background-image:none}

/* SNS복지관 */
.ws_page_sns_wrap {}
.ws_page_sns_wrap .es_content_area {position:relative;padding:12rem 7rem;border-radius:0.7rem;background-color:#fff2f2;background-image:url('../img/page/sns_img01.png');background-repeat:no-repeat;background-position:right 5rem bottom 5rem}
.ws_page_sns_wrap .es_content_area .bs_title {display:block;margin-bottom:1.5rem;font-weight:400;color:#121212;font-size:3rem;letter-spacing:-0.1rem}
.ws_page_sns_wrap .es_content_area .bs_title .is_point {font-weight:bold}
.ws_page_sns_wrap .es_content_area .bs_content_box {display:flex;gap:7rem;width:fit-content;flex-wrap:wrap;justify-content:center;margin-top:3rem;padding:5rem 7rem;background-color:#FFF;border-radius:1rem}
.ws_page_sns_wrap .es_content_area .bs_content_box .is_content_field a {display:flex;justify-content:center;align-items:center;flex-direction:column;width:115px}
.ws_page_sns_wrap .es_content_area .bs_content_box .is_content_field .ss_image {margin:0 auto}
.ws_page_sns_wrap .es_content_area .bs_content_box .is_content_field .ss_image img {max-width:100%}
.ws_page_sns_wrap .es_content_area .bs_content_box .is_content_field .ss_label {margin-top:1rem;padding:0.5rem 1.5rem;border-radius:50px;font-weight:500;background-color:#f7f7f7;color:#121212;font-size:1.8rem}

 
/* 후원 안내 */
.ws_page_sponsor_wrap .ws_top_title {position:relative;padding-top:7.5rem;font-size:3rem}
.ws_page_sponsor_wrap .ws_title {margin-top:1rem}
.ws_page_sponsor_wrap .ws_top_title:before {content:'';display:block;position:absolute;top:0;left:50%;width:11.5rem;height:66rem;background-image:url('/webis/global/img/content/sponsor_title01.png');background-position:top center;background-size:contain;background-repeat:no-repeat;-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-webkit-transform:translateX(-50%);transform:translateX(-50%)}
.ws_page_sponsor_wrap .ws_content02_wrap .es_content_area .bs_content_box {margin:1rem 0 2rem 0}
.ws_page_sponsor_wrap .ws_content02_wrap .es_content_area .bs_content_box .is_image_field {text-align:center}
.ws_page_sponsor_wrap .ws_content02_wrap .es_content_area .bs_content_box .is_image_field img {max-width:100%}
.ws_page_sponsor_wrap .ws_content02_wrap .es_content_area .bs_content_box .is_text_field {min-height:93px;margin-bottom:3rem}
.ws_page_sponsor_wrap .ws_content24_wrap {position:relative;padding:7rem;border-radius:0.7rem;background-color:#F7F6FE}
.ws_page_sponsor_wrap .ws_content24_wrap:after {content:'';display:block;position:absolute;top:6rem;right:7rem;width:34.1rem;height:15.2rem;background-image:url('/webis/global/img/content/sponsor_img01.png');background-position:right bottom;background-size:contain;background-repeat:no-repeat}
.ws_page_sponsor_wrap .ws_content24_wrap .es_content_area .bs_content_box .is_content_field {border-radius:0.7rem;background-color:#FFF}
.ws_page_sponsor_wrap .ws_content24_wrap .es_content_area .bs_content_box .is_content_field .ss_label {background-color:#756DD2;color:#FFF}
.ws_page_sponsor_wrap .ws_content25_wrap .es_content_area .bs_content_box {border-radius:0.7rem}
.ws_page_sponsor_wrap .ws_content25_wrap .es_content_area .bs_content01 {background-color:#FFFDF4}
.ws_page_sponsor_wrap .ws_content25_wrap .es_content_area .bs_content02 {background-color:#F5FDFF}
.ws_page_sponsor_wrap .ws_content25_wrap .es_content_area .bs_content03 {background-color:#F5FAFF}
.ws_page_sponsor_wrap .ws_content25_wrap .es_content_area .bs_content_box .is_label {border-bottom:2px solid}
.ws_page_sponsor_wrap .ws_content25_wrap .es_content_area .bs_content01 .is_label {border-color:#F0CF87;color:#F0CF87}
.ws_page_sponsor_wrap .ws_content25_wrap .es_content_area .bs_content02 .is_label {border-color:#54BDC7;color:#54BDC7}
.ws_page_sponsor_wrap .ws_content25_wrap .es_content_area .bs_content03 .is_label {border-color:#7FB2E6;color:#7FB2E6}
.ws_page_sponsor_wrap .ws_content26_wrap .es_content_area .bs_content_box {border-radius:0.7rem}
.ws_page_sponsor_wrap .ws_content26_wrap .es_content_area .bs_content_box:before {background-color:#FF5F5F}
.ws_page_sponsor_wrap .ws_content26_wrap .es_content_area .bs_content_box .is_desc .ss_point {box-shadow:0 -9px 0 rgba(246,191,209,0.7) inset}

/* 자원봉사 안내 */
.ws_page_volunteer_wrap .ws_top_title {position:relative;padding-top:9rem;font-size:3rem}
.ws_page_volunteer_wrap .ws_top_title:before {content:'';display:block;position:absolute;top:0;left:50%;width:9rem;height:8rem;background-image:url('/webis/global/img/content/volunteer_title01.png');background-position:top center;background-size:contain;background-repeat:no-repeat;-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-webkit-transform:translateX(-50%);transform:translateX(-50%)}
.ws_page_volunteer_wrap .ws_desc {border-radius:1rem}
.ws_page_volunteer_wrap .ws_content25_wrap .es_content_area .bs_content_box {width:49%;;border-radius:0.7rem}
.ws_page_volunteer_wrap .ws_content25_wrap .es_content_area .bs_content01 {background-color:#FFFDF4}
.ws_page_volunteer_wrap .ws_content25_wrap .es_content_area .bs_content02 {background-color:#F5FDFF}
.ws_page_volunteer_wrap .ws_content25_wrap .es_content_area .bs_content03 {background-color:#F5FAFF}
.ws_page_volunteer_wrap .ws_content25_wrap .es_content_area .bs_content_box .is_label {border-bottom:2px solid}
.ws_page_volunteer_wrap .ws_content25_wrap .es_content_area .bs_content01 .is_label {border-color:#F0CF87;color:#F0CF87}
.ws_page_volunteer_wrap .ws_content25_wrap .es_content_area .bs_content02 .is_label {border-color:#54BDC7;color:#54BDC7}
.ws_page_volunteer_wrap .ws_content25_wrap .es_content_area .bs_content03 .is_label {border-color:#7FB2E6;color:#7FB2E6}
.ws_page_volunteer_wrap .ws_step07_wrap {padding:3rem;border-radius:3rem;border:0.7rem solid #EEE}
.ws_page_volunteer_wrap .ws_step07_wrap .es_content_area .bs_list_box .is_icon {background-image:url('../img/page/volunteer_step_icon01.png')}
.ws_page_volunteer_wrap .ws_step07_wrap .es_content_area .bs_list_box .is_icon00 {background-position:0 0rem}
.ws_page_volunteer_wrap .ws_step07_wrap .es_content_area .bs_list_box .is_icon01 {background-position:0 -10rem}
.ws_page_volunteer_wrap .ws_step07_wrap .es_content_area .bs_list_box .is_icon02 {background-position:0 -20rem}
.ws_page_volunteer_wrap .ws_step07_wrap .es_content_area .bs_list_box .is_icon03 {background-position:0 -30rem}
.ws_page_volunteer_wrap .ws_step07_wrap .es_content_area .bs_list_box .is_icon04 {background-position:0 -40rem}
.ws_page_volunteer_wrap .ws_step07_wrap .es_content_area .bs_list_box .is_icon05 {background-position:0 -50rem}
.ws_page_volunteer_wrap .ws_step07_wrap .es_content_area .bs_list_box .is_icon06 {background-position:0 -60rem}
.ws_page_volunteer_wrap .ws_step07_wrap .es_content_area .bs_list_box .is_label {background-color:#756DD2 !important}
.ws_page_volunteer_wrap .ws_step07_wrap .es_content_area .bs_list_box .is_title:before {background-color:#756DD2 !important}
.ws_page_volunteer_wrap .ws_content26_wrap .es_content_area .bs_content_box {width:24%;border-radius:0.7rem}
.ws_page_volunteer_wrap .ws_content26_wrap .es_content_area .bs_content_box:before {background-color:#FF5F5F}
.ws_page_volunteer_wrap .ws_content26_wrap .es_content_area .bs_content_box .is_desc {word-break:keep-all}
.ws_page_volunteer_wrap .ws_content26_wrap .es_content_area .bs_content_box .is_desc .ss_point {box-shadow:0 -9px 0 rgba(246,191,209,0.7) inset}

/* 관련사이트 */
.ws_page_site_wrap {}
.ws_page_site_wrap .es_ul_list_area {margin:0 auto}
.ws_page_site_wrap .es_ul_list_area .bs_1st_ul {display:flex;justify-content:flex-start;flex-wrap:wrap;gap:3rem}
.ws_page_site_wrap .es_ul_list_area .bs_1st_ul .is_1st_li {width:calc(50% - 1.5rem);border:1px solid #DDD;border-radius:0.5rem}
.ws_page_site_wrap .es_ul_list_area .bs_1st_ul .is_1st_li:hover {border:1px solid #787878}
.ws_page_site_wrap .es_ul_list_area .bs_1st_ul .is_1st_li .ss_link {display:flex;justify-content:space-between;align-items:center;flex-wrap:wrap;padding:1rem 2rem}
.ws_page_site_wrap .es_ul_list_area .bs_1st_ul .is_1st_li .ss_link .ks_image {display:inline-block;width:15rem;height:5rem;}
.ws_page_site_wrap .es_ul_list_area .bs_1st_ul .is_1st_li .ss_link .ks_image img {max-width:100%}
.ws_page_site_wrap .es_ul_list_area .bs_1st_ul .is_1st_li .ss_link .ks_text {width:calc(100% - 15rem);font-weight:500;text-align:right}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (DESKTOP BASE) - UNDER BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES 4XL (2560px) DOWN (MAX) */
@media all and (max-width:2559.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) DOWN (MAX) */
@media all and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) DOWN (MAX) */
@media all and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px) DOWN (MAX) */
@media all and (max-width:1439.98px) {


}

/* WEBIS MEDIA QUERIES LG (1280px) DOWN (MAX) */
@media all and (max-width:1279.98px) {
	.ws_ss_dn {display:none}

}

/* WEBIS MEDIA QUERIES MD (1024px) DOWN (MAX) */
@media all and (max-width:1023.98px) {
	/* 사업안내 */
	.ws_page_business04_wrap .ws_step01_wrap .es_content_area .bs_list_box {width:calc(100% / 2 - 1.34rem)}
	.ws_page_business04_wrap .ws_step01_wrap .es_content_area .bs_list_box:after {content:'\e93f';display:block;position:absolute;top:50%;right:-1rem;width:3.2rem;height:3.2rem;border-radius:50%;background-color:#DDD;color:#FFF;font-size:2.5rem;line-height:3.2rem;text-align:center;font-family:'xeicon';-moz-transform:translate(50%, -50%);-ms-transform:translate(50%, -50%);-webkit-transform:translate(50%, -50%);transform:translate(50%, -50%);z-index:1}
	.ws_page_business04_wrap .ws_step01_wrap .es_content_area .bs_list_box:nth-child(2n):after {display:none}
	.ws_page_business04_wrap .ws_step01_wrap .es_content_area .bs_list_box:last-child:after {display:none}
	
 	/* 권익옹호 */
	.ws_page_advocacy_wrap .ws_step04_wrap .es_content_area .bs_list_box {width:calc(100% / 3 - 2rem)}	
	.ws_page_advocacy_wrap .ws_step04_wrap .es_content_area .bs_list_box:nth-child(3):after {display:none}
	/* 미션비전 */
	.ws_mission01_wrap .es_vision_area .bs_content_box {width:calc(100% / 2 - 1rem); padding:4rem}

	/* 조직도 */
    .ws_popup_wrap .es_content_area {width: calc(100% - 30px)}

	/* SNS복지관 */
	.ws_page_sns_wrap .es_content_area {padding:20rem 4rem 30rem 4rem;background-size:30rem}
	.ws_page_sns_wrap .es_content_area .bs_content_box	{gap:3rem;padding:3rem;background-color:#ffffffa1}
	.ws_page_sns_wrap .es_content_area .bs_content_box .is_content_field a {width:100%}
	.ws_page_sns_wrap .es_content_area .bs_title {margin-top:-10rem;font-size:2.5rem;line-height:1.6}

    /* 후원 안내 */
    .ws_page_sponsor_wrap .ws_content24_wrap:after {width:28rem}

    /* 자원봉사 안내 */
    .ws_page_volunteer_wrap .ws_step07_wrap {padding:0;border-radius:0;border:none}
}

/* WEBIS MEDIA QUERIES SM (768px) DOWN (MAX) */
@media all and (max-width:767.98px) { 
	.ws_tab_wrap .es_content_area .bs_list_box {height:auto}
	
	/* 미션비전 */
	.ws_page_mission_wrap .es_content_area {flex-direction:column;margin-bottom:6rem}
	.ws_page_mission_wrap .es_content_area .bs_title_box {width:100%;min-height:auto;padding:1rem;margin-bottom:2rem}
	.ws_page_mission_wrap .es_content_area .bs_content_box {width:100%;margin-left:0;background-color:#FFF}
	.ws_page_mission_wrap .es_content_area .bs_content_box .is_desc {padding:0}
	.ws_page_mission_wrap .es_values_area .bs_content_box .is_ul_field .ss_list {justify-content: flex-start;margin:0;padding:0}
	
	/* 사업 안내 */
	.ws_page_business01_wrap .es_title_area {justify-content:flex-start;gap:0}
	.ws_page_business01_wrap .es_title_area .ws_image_wrap {display:none}
	.ws_page_business01_wrap .es_title_area .bs_content_box {width:98%;margin-left:0;padding:4rem 4rem 4rem 4rem}	

	/* 권익옹호 */
	.ws_page_advocacy_wrap .ws_step04_wrap .es_content_area {justify-content:space-evenly}
	.ws_page_advocacy_wrap .ws_step04_wrap .es_content_area .bs_list_box {width:calc(100% / 2 - 2rem)}
	.ws_page_advocacy_wrap .ws_step04_wrap .es_content_area .bs_list_box:nth-child(3):after {display:block}

	/* 후원 안내 */
    .ws_page_sponsor_wrap .ws_content24_wrap:after {width:22rem}
}

/* WEBIS MEDIA QUERIES SS (640px) DOWN (MAX) */
@media all and (max-width:639.98px) {
	/* 탭메뉴 */
	.ws_tab_wrap .es_content_area.es_grid04 .bs_list_box {width:33.3333%}	

	/* 조직도 */
	.ws_organ01_wrap .es_content_area .bs_center_box .is_text {width:100%}
	.ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list {padding-top:0;padding-bottom:3rem}
	.ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list:before {top:-100%}
	.ws_organ01_wrap .es_content_area .bs_side_box.bs_left {position:relative;top:0;left:50%;transform:translateX(-50%)}
	.ws_organ01_wrap .es_content_area .bs_side_box.bs_right {position:relative;top:0;right:-50%;transform:translateX(-50%)}
	.ws_organ01_wrap .es_content_area .bs_side_box.bs_left:before {display:none}
	.ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field:before {display:none}
	.ws_organ01_wrap .es_content_area .bs_side_box .is_list_area li:before {display:none}
	.ws_organ01_wrap .es_content_area .bs_side_box .is_text {width:100%;margin:0 auto}
	.ws_organ01_wrap .es_content_area .bs_side_box.bs_right .is_text {margin:3rem auto}

	/* 법인소개 */
	.ws_greet02_wrap .es_content_area .bs_title_box {flex-direction:column-reverse}
	.ws_greet02_wrap .es_content_area .bs_title_box .is_image_field {width:50%}
	
	/* SNS복지관 */
	.ws_page_sns_wrap .es_content_area {padding:20rem 4rem 30rem 4rem;background-size:20rem}
	
	/* 사업 안내 */ 
	.ws_page_business01_wrap .ws_table04_wrap {overflow-x:auto}

	.ws_page_business02_wrap .ws_content15_wrap .es_content_area .bs_content_box .is_content_field .ss_text .ks_title {margin-bottom:0}

	.ws_page_business04_wrap .ws_step01_wrap .es_content_area .bs_list_box {width:100%}
    .ws_page_business04_wrap .ws_step01_wrap .es_content_area .bs_list_box:after {content:'\e942';top:auto;bottom:-4rem;right:auto;left:50%;-moz-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);-webkit-transform:translate(-50%, -50%);transform:translate(-50%, -50%)}
	.ws_page_business04_wrap .ws_step01_wrap .es_content_area .bs_list_box:nth-child(2n):after {display:block}
	.ws_page_business04_wrap .ws_step01_wrap .es_content_area .bs_list_box:last-child:after {display:none}
	
	.ws_page_business04_wrap .ws_content15_wrap .es_content_area .bs_content_box .is_content_field .ss_icon01 {background-position:0 -6rem}
	.ws_page_business04_wrap .ws_content15_wrap .es_content_area .bs_content_box .is_content_field .ss_icon02 {background-position:0 -6rem}
	.ws_page_business04_wrap .ws_content15_wrap .es_content_area .bs_content_box .is_content_field .ss_icon03 {background-position:0 -6rem}
	.ws_page_business04_wrap .ws_content15_wrap .es_content_area .bs_content_box .is_content_field .ss_text .ks_title {margin-bottom:0}

    /* 후원 안내 */
    .ws_page_sponsor_wrap .ws_content24_wrap {padding:4rem}
    .ws_page_sponsor_wrap .ws_content24_wrap:after {display:none}
	
    /* 자원봉사 안내 */
	.ws_page_volunteer_wrap .ws_content26_wrap .es_content_area .bs_content_box {width:49%}
	
	/* 관련사이트 */
	.ws_page_site_wrap .es_ul_list_area .bs_1st_ul .is_1st_li {width:100%}
	.ws_page_site_wrap .es_ul_list_area .bs_1st_ul .is_1st_li .ss_link {padding:1rem}
}

/* WEBIS MEDIA QUERIES 2SS (480px) DOWN (MAX) */
@media all and (max-width:479.98px) {
	.ws_dl_list01_wrap .es_1st_dl {flex-direction:column}
	.ws_dl_list01_wrap .es_2nd_dl {flex-direction:column}
	
	.ws_tab_wrap .es_content_area.es_grid04 .bs_list_box {width:50%}
	
	/* 미션비전 */
	.ws_mission01_wrap .es_vision_area .bs_content_box {width:100%}

}

/* WEBIS MEDIA QUERIES 3SS (320px) DOWN (MAX) */
@media all and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) DOWN (MAX) */
@media all and (max-width:279.98px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (MOBILE BASE) - MORE THAN BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px) UP (MIN) */
@media all and (min-width:0px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) UP (MIN) */
@media all and (min-width:280px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px) UP (MIN) */
@media all and (min-width:320px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px) UP (MIN) */
@media all and (min-width:480px) {

}

/* WEBIS MEDIA QUERIES SS (640px) UP (MIN) */
@media all and (min-width:640px) {
}

/* WEBIS MEDIA QUERIES SM (768px) UP (MIN) */
@media all and (min-width:768px) {

}

/* WEBIS MEDIA QUERIES MD (1024px) UP (MIN) */
@media all and (min-width:1024px) {
.ws_step01_wrap .es_grid03 .bs_list_box

    /* 건강·생활지원 서비스 */
    .ws_page_health_wrap .ws_content14_wrap .es_content_area .we_ss_cols_6:nth-child(2n + 1) {clear:none}
    .ws_page_health_wrap .ws_content14_wrap .es_content_area .we_md_cols_4:nth-child(3n + 1) {clear:both}
}

/* WEBIS MEDIA QUERIES LG (1280px) UP (MIN) */
@media all and (min-width:1280px) {

}

/* WEBIS MEDIA QUERIES XL (1440px) UP (MIN) */
@media all and (min-width:1440px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) UP (MIN) */
@media all and (min-width:1600px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) UP (MIN) */
@media all and (min-width:1920px) {

}

/* WEBIS MEDIA QUERIES 4XL (2560px) UP (MIN) */
@media all and (min-width:2560px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (BETWEEN) - ONLY BETWEEN BREAKPOINT SIZES
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px ~ 279.98px) ONLY */
@media all and (min-width:0px) and (max-width:279.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px ~ 319.98px) ONLY */
@media all and (min-width:280px) and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px ~ 479.98px) ONLY */
@media all and (min-width:320px) and (max-width:479.98px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px ~ 639.98px) ONLY */
@media all and (min-width:480px) and (max-width:639.98px) {

}

/* WEBIS MEDIA QUERIES SS (640px ~ 767.98px) ONLY */
@media all and (min-width:640px) and (max-width:767.98px) {
    /* 기관방문안내 */
    .ws_content19_wrap .es_content_area .bs_content_box {flex-direction:column;align-items:center}
    .ws_content19_wrap .es_content_area .bs_content_box .is_icon {margin-right:0}
    .ws_content19_wrap .es_content_area .bs_content_box .is_text_field {margin-top:2rem}
    .ws_content19_wrap .es_content_area .bs_content_box .is_text_field .ss_title {text-align:center}
}

/* WEBIS MEDIA QUERIES SM (768px ~ 1023.98px) ONLY */
@media all and (min-width:768px) and (max-width:1023.98px) {
    /* 기관방문안내 */
    .ws_content19_wrap .es_content_area .bs_content_box {flex-direction:column;align-items:center}
    .ws_content19_wrap .es_content_area .bs_content_box .is_icon {margin-right:0}
    .ws_content19_wrap .es_content_area .bs_content_box .is_text_field {margin-top:2rem}
    .ws_content19_wrap .es_content_area .bs_content_box .is_text_field .ss_title {text-align:center}
}

/* WEBIS MEDIA QUERIES MD (1024px ~ 1279.98px) ONLY */
@media all and (min-width:1024px) and (max-width:1279.98px) {

}

/* WEBIS MEDIA QUERIES LG (1280px ~ 1439.98px) ONLY */
@media all and (min-width:1280px) and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px ~ 1599.98px) ONLY */
@media all and (min-width:1440px) and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px ~ 1919.98px) ONLY */
@media all and (min-width:1600px) and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px ~ 2559.98px) ONLY */
@media all and (min-width:1920px) and (max-width:2559.98px) {

}